-- menu1.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 13.10.2012
-- source: Z:\menu1.spt (1024x1024)

texinfo = createTextureInfoEx('menu_back2')
frames = 
{
  { dx=512.0, dy=384.0, u=0, v=0, cu=1, cv=0.75, w=1024.0, h=768.0 },
}
addTextureInfoExNodes(texinfo, 'menu1', frames, 0)

texinfo = createTextureInfoEx('menu_clouds')
frames = 
{
  { dx=512.0, dy=128.0, u=0, v=0.75, cu=1, cv=0.25, w=1024.0, h=256.0 },
}
addTextureInfoExNodes(texinfo, 'menu1', frames, 0)

texinfo = nil
frames = nil
